/* --- Buttons & Actions --- */
.buttons {
  display: flex;
  flex-wrap: wrap;
  margin-top: 15px;
  gap: 10px;
}

.btn {
  background-color: #ffb900;
  color: #fff;
  display: flex;
  align-items: center;
  text-transform: uppercase;
  padding: 8px 30px;
  font-family: Lato, sans-serif;
  font-weight: 700;
  transition: 0.5s;
  border: solid 1px #000;
  border-radius: 10px;
}

.btn svg {
  margin-right: 5px;
  transition: 0.5s;
}

.btn:hover {
  background-color: #fff;
  color: #131314;
  text-decoration: none;
  border-color: #fff;
}

.btn:hover svg path {
  fill: #131314;
}

/* White Button Variant */
.btn.white {
  background-color: #fff;
  color: #131314;
  border: none;
  border: solid 1px #fff;
}

.btn.white svg path {
  fill: #131314;
}

.btn.white:hover {
  background-color: #131314;
  color: #fff;
  border: solid 1px #000;
}

.btn.white:hover svg path {
  fill: #fff;
}

/* --- Hero Section --- */
section.hero-section {
  background-position: center !important;
  padding: 40px 0 !important;
}

section.hero-section h1 {
  font-size: 80px;
}

section.hero-section .hero-text {
  max-width: 720px;
}

section.hero-section strong {
  background: linear-gradient(
    290.1deg,
    #00000014 64.35%,
    #f0f0f014 64.37%,
    #00000014 100.33%
  );
  padding: 20px;
  position: relative;
  border: solid 1px #4caf50;
  margin: 10px auto;
  display: inline-block;
  line-height: 0;
  background-color: #4caf50;
}

/* --- Responsive Styles --- */
@media (max-width: 767px) {
  section.hero-section h1 {
    font-size: 40px;
  }
}